{
  "outfit_id": "micro_dress_ilxl_goofy",
  "outfit_name": "Micro Dress Ilxl Goofy",
  "wardrobe": {
    "base": "microdress, tight_dress, sleeveless_dress, short_dress",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "o-ring, shiny_clothes, animal_print"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/micro_dress_ilxl_goofy.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "microdress",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Casual",
    "nsfw": false
  }
}